uuid: b4547c94-6bee-4e0a-80bb-6cdc7e2fcdef
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_legende_carte
    - filter.format.wysiwyg
    - node.type.projet
  module:
    - text
id: node.projet.field_legende_carte
field_name: field_legende_carte
entity_type: node
bundle: projet
label: legende_carte
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - wysiwyg
field_type: text_long
